@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@300&family=Noto+Sans+JP&family=Shippori+Mincho+B1&display=swap');

html {
	overflow-x: hidden;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	overflow-x: hidden;
	scroll-behavior: smooth;
	font-size: 62.5%; /*ベースを10pxにしています*/
}
	@media screen and (max-width:768px){
		html{
			font-size: 56.25%;
		}
}
body{
	overflow-x: hidden;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	max-width: 1980px;
	margin: 0 auto;
}
#btn_open{
	display: none;
}
p, a, li, dt, dd, h2, h3, table{
	color: #4d4d4d;
	font-size: 1.6rem;
	font-family: 'Noto Sans CJK JP', sans-serif;
	line-height: 1.5;
}
a{
	text-decoration: none;
}
th{
	font-weight: normal;
}
h1{
	width: 268px;
	position: absolute;
	top: 10px;
	left: 30px;
	z-index: 10;
}
	@media screen and (max-width:768px){
		h1{
			left: 10px;
			z-index: 10;
		}
}
.fs12{
	font-size: 1.2rem;
}
.fs14{
	font-size: 1.4rem;
}.fs18{
	font-size: 1.8rem;
}
.fs20{
	font-size: 2rem
}
.fs22{
	font-size: 2.2rem;
}
.fs24{
	font-size: 2.4rem;
}
.fs28{
	font-size: 2.8rem;
}
.fs30{
	font-size: 3rem;
}
.fs32{
	font-size: 3.2rem;
}
.fs40{
	font-size: 4rem;
}
.fs56{
	font-size: 5.6rem;
}
.DB{
	color: #174d91;
}
.YL{
	color: #ffc745;
}
.GL{
	color: #b2a85c;
}
.WH{
	color: #fff;
}
.bg_BG{
	background-color: #f8f6ef;
}
.bg_GL{
	background-color: #b2a85c;
}
.marker_YL{
	background: linear-gradient(transparent 70%, rgba(255,199,69,1.00) 70%);
}

/******************
ヘッダー
********************/
header{
	width: 100%;
	height: 60px;
	position: relative;
	z-index: 99999;
}
.wrap_header{
	width: 100%;
	position: fixed;
	height: 60px;
	background-color: #fff;
}
/*------------ハンバーガーメニュー-----------------*/

.header_nav p{
	width: 50%;
	min-width: 174px;
}
#gnav .header_nav p a{
	padding: 0 0 10px 20px;
}
.btn_box{
	position: fixed;
	top: 0;
	right: 0;
	width: 60px;
	height: 60px;
	z-index: 9999;	
}
.btn_menu{
    display: block;
    width: 60px;
    height: 60px;
    position: absolute;
    top:0;
    right: 0;
    z-index: 9999;	
	background-color: #b2a85c;
}
.btn_menu span{
    width: 70%;
    height: 2px;
    display: block;
    position: absolute;
    left: 8px;
    background-color: #fff;
    transition: .2s;
}
.btn_menu span:nth-of-type(1){
    top:14px;
    transform: rotate(0);
}
.btn_menu span:nth-of-type(2){
    top:27px;
    transform: scale(1);
}
.btn_menu span:nth-of-type(3){
    bottom: 18px;
    transform: rotate(0);
}
.btn_menu span:nth-of-type(3)::after{
content: "Menu";
  position: absolute;
  top:8px;
  left:5px;
  color: #fff;
  font-size: 1rem;
  text-transform: uppercase;
}

#btn_open:checked + .btn_menu span:nth-of-type(1){
    top:25px;
    transform: rotate(-45deg);
}
#btn_open:checked + .btn_menu span:nth-of-type(2){
    transform: scale(0);
}
#btn_open:checked + .btn_menu span:nth-of-type(3){
    bottom: 32px;
    transform: rotate(45deg);
}
#btn_open:checked + .btn_menu span:nth-of-type(3)::after{
	content:"Close";/*3つ目の要素のafterにClose表示を指定*/
    transform: translateY(0) rotate(-45deg);
	top:14px;
	left:23px;
}
#gnav{
    width: 50%;
    padding: 10px 0;
    background-color:#fff;
    overflow: hidden;
    position: fixed;
    top:0;
    right: -100%;
    transition: right .5s;
    z-index: 999;
}
	@media screen and (max-width:768px){
			#gnav{
				width: 100%;
				background-color:rgba(255,255,255,0.80);
			}
	}
#gnav ul{
    display: block;
    height: 100vh;
    text-align:center;
}
#gnav li{
    width: 90%;
	margin: 0 auto;
    line-height: 2;
	text-align: start;
	border-bottom: 1px solid #b2a85c;
}
#gnav a{
    width: 100%;
	padding: 20px 10px;
    display: block;
    text-decoration: none;
}
#gnav a:hover{
	background-color:rgba(178,168,92,0.65);
}
#btn_open:checked ~  #gnav{
    right: 0;
}
.btn_menu{
    cursor: pointer;
}
.btn_menu{
	cursor: pointer;
}
.kv{
	width: 100%;
	position: relative;
	display: flex;
	z-index: -1;
}
	@media screen and (max-width:768px){
		.kv{
			display: none;
		}
	}
.kv_sp{
	width: 100%;
	display: none;
}
	@media screen and (max-width:768px){
		.kv_sp{
			display: block;
		}
	}
/******************
contact
********************/
#contact_01,
#contact_02,
#contact_03{
	background-color: #f8f1e5;
}
.wrap_contact{
	width: 80%;
	max-width: 650px;
	margin: 0 auto;
	padding: 50px 0;
}
	@media screen and (max-width:768px){
		.wrap_contact{
			padding: 30px 0;
		}
}
.wrap_contact p{
	width: 60%;
	max-width: 328px;
	margin: 0 auto 30px;
}
	@media screen and (max-width:768px){
		.wrap_contact p{
			width: 80%;
			margin: 0 auto 20px;
		}
}
.web{
	width: 100%;
	margin: 0 auto 30px;
}
	@media screen and (max-width:768px){
		.web{
			display: none;
		}
}
.web_sp{
	display: none;
}
	@media screen and (max-width:768px){
		.web_sp{
			width: 80%;
			display: block;
			margin: 0 auto 20px;
		}
}
.tel{
	width: 50%;
	max-width: 268px;
	margin: 0 auto;
}
	@media screen and (max-width:768px){
		.tel{
			width: 80%;
		}
}
.web a,
.tel a{
	width: 100%;
	display: inline-block;
}
.web a:hover,
.tel a:hover {
	opacity: 0.8;
}
/******************
sec01
********************/
.wrap_sec01{
	width: 100%;
	max-width: 1000px;
	margin: 0 auto 100px;
	padding: 50px 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
	@media screen and (max-width:768px){
		.wrap_sec01{
			margin: 0 auto;
			padding: 50px 0 0;
			
		}
}
.sec01_bg{
	width: 95%;
	max-width: 1000px;
	margin: 0 auto -600px;
	height: 400px;
	background-color: #f8f6ef;
}
	@media screen and (max-width:768px){
		.sec01_bg{
			width: 100%;
			height: 600px;
			margin: 0 auto -1000px;
		}
}

.sec01_box01{
	width: 40%;
	margin: 0 auto;
	padding: 120px 0 20px;
}
	@media screen and (max-width:768px){
		.sec01_box01{
			width: 90%;
			padding: 50px 0 20px;
			order: 2;
		}
}

.sec01_box01 li{
	line-height: 1.8;
}
.check{
	width: 25px;
}
.sec01_box02{
	width: 45%;
	max-width: 360px;
	margin: 0 auto -60px;
}
	@media screen and (max-width:768px){
		.sec01_box02{
			width: 95%;
			order: 1;
		}
}
.sec_01p{
	width: 95%;
	max-width: 1000px;
	margin: 0 auto;
}
	@media screen and (max-width:768px){
		.sec_01p{
			width: 100%;
			display: none;
	}
}
.sec_01p_sp{
	width: 100%;
	margin: 0 auto;
	display: none;
}
	@media screen and (max-width:768px){
		.sec_01p_sp{
			display: block;
			order: 3;
	}
}

/******************
sec02
********************/
.wrap_sec02{
	padding: 100px 0 50px;
	background-color: #f8f6ef;
}
	@media screen and (max-width:768px){
		.wrap_sec02{
			padding:0;
		}
}
.wrap_sec02 h2{
	width: 80%;
	max-width: 700px;
	margin: 0 auto;
	position: relative;
}
	@media screen and (max-width:768px){
		.wrap_sec02 h2{
			padding: 30px 0 0;
			width: 95%;
			position: inherit;
		}

}
.wrap_sec02 h2 img{
	position: absolute;
	top: -160px;
}
	@media screen and (max-width:768px){
		.wrap_sec02 h2 img{
			position: inherit;
		}
}
.sec02_box{
	width: 95%;
	max-width: 1000px;
	margin: 50px auto 0;
}
.sec02_box_col{
	width: 100%;
	padding: 60px 20px 40px;
	margin-bottom: 50px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
	background-image: url("../images/sec02_boxbg.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom right;
}
	@media screen and (max-width:768px){
		.sec02_box_col {
			margin: 0 auto 30px;
		}
}
.sec02_box h3{
	width: 100%;
	position: relative;
}
.sec02_box h3 img{
	width: 156px;
	position: absolute;
	top: -80px;
	left: 0;
}
.sec02_box_col p{
	width: 50%;
	max-width: 400px;
}
	@media screen and (max-width:768px){
		.sec02_box_col p{
			width: 95%;
			margin: 0 auto 30px;
		}
}
.sec02_box_col ul{
	width: 45%;
}
	@media screen and (max-width:768px){
		.sec02_box_col ul{
			width: 95%;
			margin: 0 auto 20px;
		}
}
.sec02_box_col li{
	margin-bottom: 20px;
}
.sec02_movie p{
	width: 75%;
	max-width: 620px;
	margin: 0 auto 30px;
}
	@media screen and (max-width:768px){
		.sec02_movie p{
			width: 95%;
		}
}
.movie_box{
	width: 90%;
	max-width: 800px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.movie_box video{
	width: 45%;
}
	@media screen and (max-width:768px){
		.movie_box video{
			width: 95%;
			margin: 0 auto 50px;
		}
}

/******************
sec03
********************/

.title_sec03{
	width: 100%;
	height: 300px;
	margin-bottom: 50px;
	background-image: url("../images/title_sec03.png");
	background-repeat: no-repeat;
	background-position: center right;
	background-size: cover;
}
	@media screen and (max-width:768px){
		.title_sec03{
			margin-bottom: 30px;
			background-image: url("../images/title_sec03_sp.png");
			background-position: center;
		}
}
.reason{
	width: 174px;
}
.sec03_box01 ul{
	width: 65%;
	max-width: 588px;
	margin: 0 auto -130px;
}
	@media screen and (max-width:768px){
		.sec03_box01 ul{
			width: 95%;
		}
}
.sec03_box01 li{
	margin: 0 auto 30px;
	text-align: center;
}
.sec03_box1_col1{
	width: 95%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 130px 10px 20px 20px;
	background-color: #f8f6ef;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	position: relative;
	z-index: -1;
	
}
.sec03_box1_col1 p{
	width: 40%;
	max-width: 328px;
}
	@media screen and (max-width:768px){
		.sec03_box1_col1 p{
			width: 90%;
			margin: 120px auto -200px;
			order: 2;
		}
}
.sec03_box01 .sec03_box1_col1 ul{
	width: 50%;
	max-width: none;
}
	@media screen and (max-width:768px){
		.sec03_box01 .sec03_box1_col1 ul{
			width: 95%;
			order: 1;
		}
}
.sec03_box01 .sec03_box1_col1 li{
	text-align: start;
}
.sec03_box01 .sec03_box1_col1 li:last-child{
	text-align: end;
}
.sec03_box1_col2{
	width: 95%;
	max-width: 1000px;
	margin: -180px auto 30px;
	padding: 100px 20px 20px;
	background-image: url("../images/sec03_bg.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}
	@media screen and (max-width:768px){
		.sec03_box1_col2{
			margin: 0 auto 40px;
			order: 3;
		}
}.sec03_box01 .sec03_box1_col2 p{
	width: 100%;
	margin-bottom: 20px;
	text-align: center;
}
.sec03_box01 .sec03_box1_col2 ul{
	width: 100%;
	max-width: none;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
}
.sec03_box01 .sec03_box1_col2 li{
	width: 45%;
	text-align: start;
}
	@media screen and (max-width:768px){
		.sec03_box01 .sec03_box1_col2 li{
			width: 95%;
			text-align: start;
		}
}
.sec03_box02{
	width: 95%;
	max-width: 1000px;
	margin: 0 auto 30px;
}
.sec03_box02 h3{
	margin: 0 0 -30px 20px;
}
.sec03_box2_col1{
	width: 100%;
	padding: 50px 20px 30px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	background-image: url("../images/sec03_boxbg.png");
	background-repeat: no-repeat;
	background-position: bottom right;
	background-size: cover;
}
.sec03_box2_col1 p{
	width: 40%;
}
	@media screen and (max-width:768px){
		.sec03_box2_col1 p{
			width: 95%;
			margin: 0 auto 20px;
		}
}
.sec03_box2_col1 ul{
	width: 55%;
}
	@media screen and (max-width:768px){
		.sec03_box2_col1 ul{
			width: 95%;
		}
}
/******************
sec04 
********************/
.wrap_sec04{
	width: 95%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 30px 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.wrap_sec04 p{
	width: 305px;
}
	@media screen and (max-width:768px){
		.wrap_sec04 p{
			width: 95%;
			margin: 0 auto 30px;
		}
}
.sec04_box{
	width: calc(100% - 340px);
}
	@media screen and (max-width:768px){
		.sec04_box{
			width: 95%;
		}
}
.wrap_sec04 dl{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	background-color: #f8f6ef;
}
.border{
		border-bottom: 1px solid #dcdcdc;

}
.wrap_sec04 dt{
	width: 96px;
	padding: 10px;
	text-align: center;
}
.wrap_sec04 dd{
	width: calc(100% - 100px);
	padding: 10px;
	background-color: #fff;
}
/******************
sec05
********************/

.wrap_sec05 h2{
	width: 80%;
	max-width: 700px;
	margin: 0 auto 30px;
}
	@media screen and (max-width:768px){
		.wrap_sec05 h2{
			width: 95%;
		}
}
.wrap_sec05 p{
	width: 60%;
	max-width: 500px;
	margin: 0 auto 30px;
	text-align: center;
}
	@media screen and (max-width:768px){
		.wrap_sec05 p{
			width: 90%;
			text-align: start;
		}
}
.table_sec05{
	padding: 50px 0;
	background-color: #dcdcdc;
}
.table_sec05 table{
	width: 90%;
	max-width: 900px;
	margin: 0 auto;
	background-color: #fff;
	
}
.table_sec05 table th:first-child{
	width: 34%;
	padding: 10px 5px;
	text-align: center;
}
.table_sec05 table th{
	width: 22%;
	padding: 10px 5px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #dcdcdc;
}
.table_sec05 table td:first-child{
	width: 34%;
	padding: 10px 5px;
	text-align: center;
}
.table_sec05 table td{
	width: 22%;
	padding: 10px 5px;
	text-align:center;
	border: 1px solid #dcdcdc;
}
/******************
sec06
********************/
.wrap_Sec06 p{
	width: 85%;
	max-width: 820px;
	margin: 0 auto 30px;
	text-align: center;
}
	@media screen and (max-width:768px){
		.wrap_Sec06 p{
			width: 95%;
			text-align: start;
		}
}
.title_sec06{
	width: 100%;
	height: 300px;
	margin-bottom: 50px;
	background-image: url("../images/title_sec06.png");
	background-repeat: no-repeat;
	background-position: center right;
	background-size: cover;
}
	@media screen and (max-width:768px){
		.title_sec06{
			margin-bottom: 30px;
			background-image: url("../images/title_sec06_sp.png");
			background-position: center;
		}
}
.wrap_Sec06 h2{
	width: 100%;
	margin-bottom: 120px;
	text-align: center;
	font-size: 40px;
}
	@media screen and (max-width:768px){
		.wrap_Sec06 h2{
			margin-bottom: 190px;
			font-size: 30px;
		}
}
.slider_box {
	width: 95%;
	max-width: 900px;
	margin:  0 auto;
	position: relative;
}
.slider{
	width: 95%;
	max-width: 800px;
	margin: auto;
}
ul .slick-dots{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	position: absolute;
	top: -90px;
}
	@media screen and (max-width:768px){
		ul .slick-dots{
			top: -170px;
		}
}

.slick-dots li{
	width: 12%;
	height: 60px;
}

.slick-dots li button:before{
	content: 'step.';
	vertical-align: initial;
}

	@media screen and (max-width:768px){
		.slick-dots li{
			width: 24%;
			margin-bottom: 10px;
		}
}
.slick-dots button{
	width: 100%;
	height: 100%;
	font-size: 2.4rem;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #4d4d4d;
}
.slick-dots button:hover{
	background-color: #b2a85c;
}
.slick-prev{
	width: 25px;
	height: 25px;
	position: absolute;
	top: 25%;
	left: -50px;
	background-image: url(../images/arw_prev@2x.png);
	background-size: contain;
	background-repeat: no-repeat;
}
.slick-next{
	width: 25px;
	height: 25px;
	position: absolute;
	top: 25%;
	right: -50px;
	background-image: url("../images/arw_next@2x.png");
	background-size: contain;
	background-repeat: no-repeat;
}
/******************
sec07
********************/
.wrap_sec07{
	padding: 50px 0;
	background-color: #dcdcdc;
}
.wrap_sec07 h2{
	width: 80%;
	max-width: 700px;
	margin: 0 auto 30px;
}
	@media screen and (max-width:768px){
		.wrap_sec07 h2{
			width: 95%;
		}
}
.wrap_sec07 .slick-dots button{
	display: none;
}
.slider_box02 {
	width: 90%;
	max-width: 800px;
	margin:  0 auto;
	position: relative;
}
.slider02{
	width: 95%;
	max-width: 680px;
	margin: auto;
}
.slider_box02 ul{
	margin-bottom: 30px;
}
.slider_box02 p{
	width: 95%;
	max-width: 680px;
	margin: 0 auto 30px;
}
.slick-prev02{
	width: 25px;
	height: 25px;
	position: absolute;
	top: 45%;
	left: -20px;
	background-image: url(../images/arw_prev@2x.png);
	background-size: contain;
	background-repeat: no-repeat;
}
.slick-next02{
	width: 25px;
	height: 25px;
	position: absolute;
	top: 45%;
	right: -20px;
	background-image: url("../images/arw_next@2x.png");
	background-size: contain;
	background-repeat: no-repeat;
}
.wrap_sec07 dl{
	width: 95%;
	max-width: 680px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	background-color: #f8f6ef;
	margin: 0 auto;
}
.wrap_sec07 dt{
	width: 106px;
	padding: 10px;
	text-align: center;
	font-size: 1.4em;
}
.wrap_sec07 dd{
	width: calc(100% - 110px);
	padding: 10px;
	background-color: #fff;
	font-size: 1.4em;
}

/******************
sec08
********************/
.wrap_sec08{
	padding: 80px 0 50px;
}
	@media screen and (max-width:768px){
		.wrap_sec08{
			padding: 30px 0;
		}
}
.wrap_sec08 h2{
	width: 80%;
	max-width: 700px;
	margin: 0 auto 30px;
}
	@media screen and (max-width:768px){
		.wrap_sec08 h2{
			width: 95%;
		}
}
.wrap_sec08 ul{
	width: 45%;
	max-width: 350px;
	margin: 0 auto;
	text-align: center;
}
	@media screen and (max-width:768px){
		.wrap_sec08 ul{
			width: 95%;
		}
}
.wrap_sec08 li{
	margin-bottom: 70px;
}
	@media screen and (max-width:768px){
		.wrap_sec08 li{
			margin-bottom: 40px;
		}
}

.wrap_sec08 dl{
	width: 75%;
	max-width: 600px;
	margin: 0 auto 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	border-bottom: 2px solid #b2a85c;
}
	@media screen and (max-width:768px){
		.wrap_sec08 dl{
			width: 90%;
			border-bottom: 1px solid #b2a85c;				}
		.wrap_sec08 dt{
			width: 100%;
			text-align: center;
				}
		.wrap_sec08 dd{
			width: 100%;
			text-align: center;
				}
}
.wrap_sec08 p{
	width: 75%;
	max-width: 600px;
	margin: 0 auto;
}
	@media screen and (max-width:768px){
		.wrap_sec08 p{
			width: 90%;
			}
}
/******************
フッター
********************/
.wrap_footer {
	width: 95%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 40px 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.footer_box01{
	width: 290px;
}
	@media screen and (max-width:768px){
		.footer_box01{
			width: 95%;
			max-width: 380px;
			margin: 0 auto 20px;
		}
}
.footer_box01 li{
	margin-bottom: 25px;
}
.footer_box02{
	width: calc(100% - 330px);
	max-width: 550px;
}
	@media screen and (max-width:768px){
		.footer_box02{
			width: 95%;
			margin: 0 auto 20px;
		}
}
.footer_box02 table{
	width: 100%;
	margin-bottom: 30px;
	border: 1px solid #a1a1a1;
}
.footer_box02 li{
	margin-bottom: 10px;
}
.footer_box02 a{
	padding: 3px 5px;
	margin-left: 1rem;
	border-radius: 20px;
}
.footer_box02 th{
	width: 10%;
	padding: 5px;
	font-size: 1.4rem;
	text-align: center;
	border: 1px solid #a1a1a1;
}
.footer_box02 th:first-child{
	width: 30%;
}
.footer_box02 td{
	width: 10%;
	padding: 5px;
	font-size: 1.4rem;
	text-align: center;
	border: 1px solid #a1a1a1;
}
.footer_box02 td:first-child{
	width: 30%;
}

	@media screen and (max-width:768px){
		.wrap_footer li{
			width: 100%;
		}
}
footer p{
	padding: 15px 0;
	text-align: center;
}



